PHP Manual
Prev |  | Next

# zend_u_hash_init

zend_u_hash_init -- ...

## Description

#include <zend_hash.h>

int zend_u_hash_init ( HashTable* ht, uint nSize, hash_func_t pHashFunction, dtor_func_t pDestructor, zend_bool persistent, zend_bool unicode )

...

## Parameters

ht

  ...

nSize

  ...

pHashFunction

  ...

pDestructor

  ...

persistent

  ...

unicode

  ...

## Return Values

...

Prev | Home | Next
zend_u_hash_init_ex | Up | zend_u_hash_quick_add